ZipArchive::getNameIndex
ZipArchive::getStream
ZipArchive
PHP Manual

# ZipArchive::GetStatusString

(PHP 5 >= 5.2.7)

ZipArchive::GetStatusString — Returns the status error message, system and/or zip messages.

### Description

string ZipArchive::getStatusString ( void )

Returns the status error message, system and/or zip messages.

### Parameters

This function has no parameters.

### Return Values

Returns a file pointer (resource) on success or `FALSE` on failure.

ZipArchive::getNameIndex
ZipArchive::getStream
ZipArchive
PHP Manual